import { Serialised, TinyType } from 'tiny-types';
export declare class Todo extends TinyType {
    id: number;
    title: string;
    completed: boolean;
    static fromJSON(o: Serialised<Todo>): Todo;
    constructor(id: number, title: string, completed?: boolean);
    clone(): Todo;
}
